/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face{
    font-family: 'Graphik-Regular';
    src: url('fonts/Graphik-Regular.eot');
    src: url('fonts/Graphik-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Graphik-Regular.woff') format('woff'),
         url('fonts/Graphik-Regular.ttf') format('truetype'),
         url('fonts/Graphik-Regular.svg#Graphik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'Graphik-Semibold';
    src: url('fonts/Graphik-Semibold.eot');
    src: url('fonts/Graphik-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Graphik-Semibold.woff') format('woff'),
         url('fonts/Graphik-Semibold.ttf') format('truetype'),
         url('fonts/Graphik-Semibold.svg#Graphik-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'kapra-neue-bold';
    src: url('fonts/kapra-neue-bold.eot');
    src: url('fonts/kapra-neue-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/kapra-neue-bold.woff') format('woff'),
         url('fonts/kapra-neue-bold.ttf') format('truetype'),
         url('fonts/kapra-neue-bold.svg#kapra-neue-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'Graphik-Regular';
	letter-spacing: 0 !important;
	-webkit-font-smoothing: antialiased;
}
p, li, dt, dd, dl, address, label, small, pre, code{
	line-height: 1.47;
}
.logo-image{
	-ms-transform: translate(0px, 18px);
    -webkit-transform: translate(0px, 18px);
    transform: translate(0px, 18px);
}
.menu-right-top{
	margin-top: 5px;
	margin-bottom: 10px;
    white-space: nowrap;
	position: relative;
	width: 100%;
	display: table;
}
@media (min-width: 960px){
	.hmenu .menu-primary .menu-smart > li > a:before, .hmenu-center .menu-primary .menu-smart > li > a:before, .hmenu .menu-primary .menu-smart > li > a:after, .hmenu-center .menu-primary .menu-smart > li > a:after{
		display: none;
	}
	.hmenu .menu-primary .menu-smart > li > a, .hmenu-center .menu-primary .menu-smart > li > a, .menu-with-logo .menu-smart > li, .menu-with-logo .menu-smart > li > a, .hmenu .menu-smart, .hmenu-center .menu-smart, .navbar-cta ul.menu-smart, .hmenu .navbar-nav, .navbar-cta{
		height: auto;
	}
	body.hmenu .menu-container .navbar-nav{
		display: block;
		position: relative;
	}
	.menu-smart > li > a {
    padding: 0px 7px 0px 7px;
		letter-spacing: 0 !important;
}
}
.opacity_hover{
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.opacity_hover:hover{
	opacity: 0.8;
}
.top_right_fb{
	position: relative;
	float: right;
}
.top_right_fb a{
	width: 42px;
	height: 42px;
	font-size: 22px;
	color: #FFF;
	background-color: #0d2232;
	display: block;
	border-radius: 50px;
	text-align: center;
	line-height: 42px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.top_right_fb a i{
	width: 42px;
	height: 42px;
	line-height: 42px;
}
.top_right_fb a:hover{
	background-color: #d93832;
}
.top_right_message{
	position: relative;
	float: right;
	text-align: right;
	margin-right: 10px;
}
.rowrow{
	width: 100%;
	display: table;
	position: relative;
}
a.top_right_call{
	display: table;
	font-size: 50px;
	color: #0d2232;
	line-height: 1;
	position: relative;
	float: right;
	font-family: 'kapra-neue-bold';
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
span.redcolor{
	color: #d93832;
}
span.darkbluecolor{
	color: #0d2232;
}
a.top_right_call:hover{
	color: #d93832;
}
.top_right_sub_tagline{
	color: #d93832;
	font-size: 16px;
	font-family: 'Graphik-Semibold';
	line-height: 1;
	display: table;
	position: relative;
}

.home_banner{
	padding-top: 40px;
	padding-bottom: 40px;
}
.home_banner_h1 h1{
	font-size: 69px;
	line-height: 1;
	text-transform: uppercase;
	text-shadow: 0px 4px 0px rgba(2, 0, 0, 1);
}
.home .home_banner_h1 h1{
	font-size: 85px;
}
.home_banner_copy p, .fontsize_20_copy p{
	font-size: 20px;
}

a.banner_btn{
	width:100%;
	border-radius: 5px;
	font-family: 'kapra-neue-bold';
	font-size: 44px;
	line-height: 1.05;
	display: block;
	text-transform: uppercase;
	text-align: center;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
a.banner_btn_blue{
	background-color: #0d2232;
	color: #d93832;
	padding: 27px 35px 23px 97px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(0,0,7,1);
-moz-box-shadow: 0px 5px 0px 0px rgba(0,0,7,1);
box-shadow: 0px 5px 0px 0px rgba(0,0,7,1);
}
a.banner_btn_blue::before{
	content: '';
	position: absolute;
	background-image: url('images/btn-icon1.svg');
	width: 45px;
	height: 67px;
	margin-top: -13px;
	margin-left: -55px;
}
a.banner_btn_blue:hover{
	color: #FFF !important;
	background-color: #d93832;
}
a.banner_btn_red{
	background-color: #d93832;
	color: #FFF;
	padding: 7px 30px 3px 100px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(144,32,26,1);
-moz-box-shadow: 0px 5px 0px 0px rgba(144,32,26,1);
box-shadow: 0px 5px 0px 0px rgba(144,32,26,1);
}
a.banner_btn_red::before{
	content: '';
	position: absolute;
	background-image: url('images/btn-icon2.svg');
	width: 68px;
	height: 68px;
	margin-top: 10px;
	margin-left: -100px;
}
a.banner_btn_red:visited, a.banner_btn_red:active{
	color: #FFF !important;
	
}
a.banner_btn_red:hover{
background-color: #0d2232 !important;
}
.fontsize-121682 a{
	color: #FFF !important;
	border-bottom: 1px solid #FFF;
}

.featured_box{
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	text-align: center;
	position: relative;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.featured_box:hover, .new_featured_box:hover{
	opacity: 0.5;
}
a.featured_box_link{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 6;
}
.featured_box img{
	display: inline-block;
	width: 88px;
	height: 104px;
	margin: auto;
	position: relative;
}
.featured_box h3{
	margin-top: 6px;
	text-transform: uppercase;
}


.new_featured_box{
	float: left;
	width: 20%;
	text-align: center;
	position: relative;
	padding: 50px 15px;
	background-color: #f3f4f5;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.new_featured_box:nth-child(even){
	background-color: #fafbfb;
}
a.new_featured_box_link{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 6;
}
.new_featured_box img{
	display: inline-block;
	width: 88px;
	height: 104px;
	margin: auto;
	position: relative;
}
.new_featured_box h3{
	font-size: 20px;
	margin-top: 6px;
	text-transform: uppercase;
}

.new_featured_box_badge{
	background-size: 197px 197px;
	background-position: center center;
	background-image: url('images/badge.png');
	background-repeat: no-repeat;
}
.tick_list ul{
	margin: 0;
	padding: 0 !important;
}
.tick_list ul li{
	font-size: 36px;
	font-family: 'Graphik-Semibold';
	color: #0d2232;
	list-style: none;
	line-height: 1.2;
	margin-bottom: 10px;
	padding-left: 40px;
}
.tick_list ul li:before{
	content: '';
	width: 32px;
	height: 30px;
	margin-top: 4px;
	position: absolute;
	margin-left: -40px;
	background-image: url('images/check-icon.svg');
}
.home_banner > .row-parent:after{
	content: '';
	position: absolute;
	opacity: 0.28;
	bottom: -40px;
	margin-left: 100px;
}
.page-id-139 .home_banner > .row-parent:after{
	width: 201px;
	height: 185px;
	background-image: url('images/banner-icon1.svg');
}
.page-id-164 .home_banner > .row-parent:after{
	width: 219px;
	height: 168px;
	background-image: url('images/banner-icon2.svg');
}
.page-id-173 .home_banner > .row-parent:after{
	width: 263px;
	height: 137px;
	background-image: url('images/banner-icon3.svg');
}
.page-id-13 .home_banner > .row-parent:after{
	width: 190px;
	height: 198px;
	background-image: url('images/banner-icon4.svg');
}
.page-id-183 .home_banner > .row-parent:after{
	width: 200px;
	height: 150px;
	background-image: url('images/banner-icon5.svg');
}
.page-id-15 .home_banner > .row-parent:after{
	width: 94px;
	height: 150px;
	background-image: url('images/banner-icon6.svg');
}
.page-id-193 .home_banner > .row-parent:after{
	width: 220px;
	height: 150px;
	background-image: url('images/banner-icon7.svg');
}
.page-id-201 .home_banner > .row-parent:after{
	width: 184px;
	height: 150px;
	background-image: url('images/banner-icon8.svg');
}
.page-id-209 .home_banner > .row-parent:after{
	width: 141px;
	height: 150px;
	background-image: url('images/banner-icon9.svg');
}
.uncode_text_column a{
	text-decoration: underline;
}
.uncode_text_column a:hover{
text-decoration: none;
}
.badge_img{
padding-bottom:300px;
}
.badge_img:after{
	content: '';
	position: absolute;
	width: 261px;
	height: 261px;
	background-image: url('images/badge2.png');
	background-size: cover;
	z-index: 24;
	bottom: 0px;
	left: 50%;
	margin-left: -130px;
}
.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code, aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code{
	font-size: 16px;
}
.servce_area p{
	font-size: 25px;
}
.footer_nav{
	display: table;
}
.footer_nav ul li{
	float: left;
}
.footer_nav ul li:after{
	content: '/';
	margin-left: 6px;
	margin-right: 6px;
}
.footer_nav ul li:last-child:after{
	display:none;
}
a.footer_fb{
	width: 42px;
	height: 42px;
	font-size: 22px;
	color: #0d2232;
	background-color: #FFF;
	display: block;
	border-radius: 50px;
	text-align: center;
	line-height: 42px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
a.footer_fb i{
	width: 42px;
	height: 42px;
	line-height: 42px;
}
a.footer_fb:hover{
	color: #FFF !important;
	background-color: #d93832;
}
::-webkit-input-placeholder {
    color:    #0d2232;
}
:-moz-placeholder {
    color:    #0d2232;
}
::-moz-placeholder {
    color:    #0d2232;
}
:-ms-input-placeholder {
    color:    #0d2232;
}
form p{
	margin-top: 0;
	margin-bottom: 18px;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea{
	margin-top: 0 !important;
	width: 100%;
	font-size: 17px;
	line-height: 1;
	padding: 18px 15px;
	border: 2px solid #cfd3d5;
	border-radius: 6px;
	color: #0d2232;
	    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.025);
    -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.025);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.025);
}
.wpcf7 textarea{
	height: 150px;
}
.wpcf7 input[type="submit"]{
	background-color: #0064b6;
	min-width: 455px;
	height: 60px;
	border-radius: 6px;
	color: #FFF;
	font-size: 34px;
	padding: 0 !important;
	line-height: 60px;
	letter-spacing: 0 !important;
	font-family: 'kapra-neue-bold' !important;
}
.wpcf7 input[type="submit"]:hover{
	background-color: #d93832;
}
.retxt{
	text-align: right;
	font-size: 15px;
	font-style: italic;
}
.t-entry-readmore a.btn{
font-family: 'kapra-neue-bold' !important;
letter-spacing:0;
	padding: 8px 15px 6px 18px !important;
	font-size:13px;
	border:0 !important;
}
.style-light .t-entry-readmore .btn-default:not(.btn-hover-nobg):hover{
color: #FFF  !important;
background-color: #d93832 !important;
}
.category-info, .author-info{
	display: none !important;
}
.pum-container .pum-content+.pum-close{
background-image: url('images/close_btn.svg') !important;
background-size:cover !important;
}
.pum-container .pum-content+.pum-close:hover{
opacity:0.6;
}
.popmake-content h3{
font-size:59px;
line-height:1;
padding-right:64px;
text-align:center;
background-image: url('images/thumb-up.svg');
background-size:64px 104px;
background-position: right center;
background-repeat: no-repeat;
margin-top:5px;
}
.popmake-content h2{
font-size:59px;
line-height:1;
margin-top:5px;
text-align:center;
}
.pline{
margin-top:5px;
margin-bottom:15px;
text-align:center;
}
.popmake-content .retxt{
margin-bottom:15px;
}

.popmake-content .cetxt{
text-align:center;
margin-bottom:10px;
}
.popmake-content .cetxt:first-child{
margin-bottom:5px;
}
.popmake-content .wpcf7 input[type="submit"]{
width:100%;
}
.page-id-13 .menu-smart > li.menu-item-28 > a, .page-id-15 .menu-smart > li.menu-item-28 > a {
    color: rgba(48,49,51,1);
}
.wpcf7 select{
height:59px;
background-color:#FFF;
    border: 2px solid #cfd3d5;
    border-radius: 6px;
    font-size: 17px;
    line-height: 1;
    background-image: url('images/dropdown.svg');
background-size:25px 10px;
background-position: right center;
}
.clink a{
color:#d93832 !important;
}
.clink a:hover{
color:#0d2232 !important;
}
.wpcf7 .wpcf7-mail-sent-ok{
color:#66dd00 !important;
}
.post-wrapper .post-footer.post-footer-light, .post-wrapper .post-share{
border:0;
}
.ttt{
font-size:11px;
}
.share-button.share-inline .social.top li{
color:#0064B2 !important;
font-size:26px;
width:auto;
margin-left:5px;
margin-right:5px;
}
.share-button.share-inline .social.top li:hover a:before{
color:#d93832 !important;
}

.share-button.only-icon .social ul li[class*=facebook]:hover:before,
.share-button.only-icon .social ul li[class*=facebook]:focus:before {
  color:#d93832 !important;
}
.share-button.only-icon .social ul li[class*=twitter]:hover:before,
.share-button.only-icon .social ul li[class*=twitter]:focus:before {
  color:#d93832 !important;
}
.share-button.only-icon .social ul li[class*=gplus]:hover:before,
.share-button.only-icon .social ul li[class*=gplus]:focus:before {
  color:#d93832 !important;
}
.share-button.only-icon .social ul li[class*=pinterest]:hover:before,
.share-button.only-icon .social ul li[class*=pinterest]:focus:before {
  color:#d93832 !important;
}
.share-button.only-icon .social ul li[class*=linkedin]:hover:before,
.share-button.only-icon .social ul li[class*=linkedin]:focus:before {
  color:#d93832 !important;
}
.share-button.only-icon .social ul li[class*=xing]:hover:before,
.share-button.only-icon .social ul li[class*=xing]:focus:before {
  color:#d93832 !important;
}
.share-button.only-icon .social ul li[class*=paper-plane]:hover:before,
.share-button.only-icon .social ul li[class*=paper-plane]:focus:before {
  color:#d93832 !important;
}
.share-button.share-inline .social.top li.social-xing, .share-button.share-inline .social.top li.social-paper-plane, .share-button.share-inline .social.top li.social-pinterest{
display:none !important;
}
@media (max-width: 1200px){
	.home .home_banner_h1 h1{
		font-size: 70px;
	}
}
@media (max-width: 1024px){
	.home_banner_h1 h1{
		font-size: 65px;
	}
	a.banner_btn{
		font-size: 30px;
	}
	a.banner_btn_blue::before{
		width: 40px;
    height: 60px;
    margin-top: -16px;
    margin-left: -55px;
	}
	a.banner_btn_red::before{
		width: 52px;
    height: 52px;
    margin-top: 4px;
    margin-left: -80px;
	}
	.fontsize-119614 {
    font-size: 50px;
}
	.tick_list ul li{
		font-size: 30px;
	}
	.servce_area p{
		font-size: 20px;
	}
	.logo-image{
		height: 70px !important;
	}
	.menu-right-top{
		margin-bottom: 6px;
	}
	.menu-smart > li > a {
    padding: 0px 4px 0px 4px;
    letter-spacing: 0 !important;
}
}
@media (max-width: 959px){
	.top_right_sub_tagline{
		display: none;
	}
	.logo-image{
		height: 50px !important;
	}
	a.banner_btn_red{
		padding-top: 27px;
		padding-bottom: 20px;
	}
	a.banner_btn_red::before{
    margin-top: -10px;
	}
	.menu-right-top{
		text-align: center;
		margin-top: 20px;
	}
	.top_right_message, .top_right_fb{
		display: inline-block;
		float: none;
		text-align: center;
		margin-left: 6px;
		margin-right: 6px;
	}
	.top_right_message{
		-ms-transform: translate(0px, 8px);
    -webkit-transform: translate(0px, 8px);
    transform: translate(0px, 8px);
	}
	.top_right_fb{
		width: 30px;
		height: 30px;
	}
	.top_right_fb a{
		height: 30px;
		width: 30px;
		font-size: 16px;
		line-height: 30px;
	}
	.top_right_fb a i{
		line-height: 30px;
	}
	a.top_right_call{
		font-size: 25px;
		line-height: 30px;
	}
	.font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a {
    font-size: 22px !important;
		padding-left: 30px;
		padding-right:20px;
}
	body:not(.hmenu-center-split) .menu-horizontal-inner .navbar-nav:not(:first-child) .menu-smart{
		padding-bottom: 15px;
	}
	.badge_img:after{
		
	}
	.home_banner > .row-parent:after{
		display: none;
	}
	.service_row>.row-parent{
		padding: 0 !important;
	}
	.new_featured_box{
		width: 50%;
		margin-bottom: 1px;
	}
	.uncode-single-media.footer_car .single-wrapper{
	max-width:100% !important;
	}
	
	
}
@media (max-width: 767px){
h1, h2, h3, h4, h5, h6{
letter-spacing:-1.3px;
}
.popmake-content h3{
font-size:33px;
line-height:1;
padding-right:32px;
text-align:center;
background-image: url('images/thumb-up.svg');
background-size:32px 52px;
background-position: right center;
background-repeat: no-repeat;
margin-top:5px;
}
.popmake-content h2{
font-size:33px;
}
	.new_featured_box{
		width: 100%;
		margin-bottom: 1px;
		margin-bottom: 0;
	}
	
	.logo-image{
		height: 50px !important;
	}
	a.banner_btn_red{
		padding-top: 7px;
		padding-bottom: 3px;
	}
	a.banner_btn_red::before{
    margin-top: 4px;
	}
	.home_banner_h1 h1{
		font-size: 35px;
	}
	.home .home_banner_h1 h1{
		font-size: 45px;
	}
	.home_banner_copy p{
		font-size: 17px;
	}
	.tick_list ul li{
		font-size: 20px;
	}
	.tick_list ul li:before{
		width: 22px;
		height: 21px;
		margin-left: -30px;
		margin-top: 0;
	}
	.fontsize-119614 {
    font-size: 32px;
}
	.wpcf7 input[type="submit"]{
		min-width: 0;
		width: 100%;
	}
	.servce_area p{
		font-size: 17px;
	}
	.footer_nav ul{
		display: table;
		text-align: center;
	}
	.footer_nav ul li{
		float: none;
		display: inline-block;
	}
	.footer_nav ul li a, .copyright_txt p{
		font-size: 14px;
	}
	a.footer_fb{
		margin: auto;
	}
	.home_banner {
    padding-top: 15px;
    padding-bottom: 20px;
}
}